
<?php

use common\helpers\Price;

$productManager = $this->getProductManager();

?>

<div class="alert alert-warning">
        Prix de base : <strong><?= Price::format($productManager->getPrice($model)); ?> HT</strong> / <strong><?=  Price::format($productManager->getPriceWithTax($model)); ?> TTC</strong><br />
</div>